body {
	background-color: #9900CC;
}

h1 {
	margin-bottom: 3rem;
	text-align: center;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, .5);
}

.container {
	background-color: #FFF;
	border-radius: .5rem;
	padding: 1rem;
	margin: 0 auto;
	padding-bottom: 2rem;
	width: 500px;
}

.form {
	text-align: center;
}

label {
	font-size: 18px;
}

.input-number {
	border-radius: .25rem;
	padding: 0.25rem .5rem;
	margin: 0 1rem;
}

.button {
	background-color: #FFCC00;
	border-radius: 1rem;
	border: none;
	color: #FFF;
	font: 600 14px sans-serif;
	padding: .5rem 0;
	width: 100px;
	transition: all ease 500ms;
}

.button:hover {
	box-shadow: 3px 3px #9900CC;
}

#answer {
	font: 600 1rem sans-serif;
	font-style: italic;
	margin-top: 2rem;
}

.number-fizz-buzz {
	color: #000;
}

.error-message {
	color: #F00;
}

.comum-number {
	color: #00F;
}
